Opened 6 years ago

Closed 5 years ago

#19900 closed enhancement (duplicate)

update (lib)gap to 4.8.*

Reported by: dimpase Owned by:
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: packages: standard Keywords:
Cc: vbraun Merged in:
Authors: Reviewers:
Report Upstream: N/A Work issues:
Branch: public/gap48 (Commits, GitHub, GitLab) Commit: ee5c5c6a64edac991b0f500c607b9bcef48efa37
Dependencies: Stopgaps:

Status badges

Description

this is an experimental update to not yet released (lib)gap 4.8.*

So far we only built libgap from the v4.8.1 snapshot, see https://bitbucket.org/dimpase/libgap1

Change History (4)

comment:1 Changed 6 years ago by vbraun

  • Milestone changed from sage-pending to sage-duplicate/invalid/wontfix

Duplicate of #19911

comment:2 Changed 6 years ago by dimpase

  • Status changed from new to needs_review

comment:3 Changed 6 years ago by dimpase

  • Status changed from needs_review to positive_review

comment:4 Changed 5 years ago by vbraun

  • Resolution set to duplicate
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.